### File

`packages/eui/packages/components-next/src/lib/layout/eui-toolbar/toolbar-environment/toolbar-environment.component.ts`

### Metadata

changeDetection | `ChangeDetectionStrategy.Default`
encapsulation | `ViewEncapsulation.None`
selector | `eui-toolbar-environment`
templateUrl | `./toolbar-environment.component.html`

### Index

###### HostBindings
class

### Constructor

`constructor()`

### HostBindings

class
Default value : `'eui-toolbar-environment'`

# result-matching ""

# No results matching ""